[
  {
    "word": "ACCOMPANY",
    "part_of_speech": "v",
    "phonetic": "/əˈkʌmpəni/",
    "definition": "to go with. đi theo,dẫn",
    "example": "Children under 14 must be accompanied by an adult.",
    "image_url": "/media/decks_media/toeic600/romney-obama-giaoduc.net.vn_10.jpg",
    "audio_tts_text": "ACCOMPANY",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "ADMIT",
    "part_of_speech": "v",
    "phonetic": "/ədˈmɪt/",
    "definition": ", to permit to enter. cho vào, nhận vào, có đủ chỗ cho",
    "example": "The injured patient was admitted to the unit directly from the emergency room.",
    "image_url": "/media/decks_media/toeic600/images874345_anh_2_soat_ve.jpg",
    "audio_tts_text": "ADMIT",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "ALTERNATIVE",
    "part_of_speech": "n",
    "phonetic": "/ɔːlˈtɜːnətɪv/",
    "definition": ", the choice between two mutually exclusive possibilities. sự lựa chon một trong hai",
    "example": "Have you any alternative suggestions ?",
    "image_url": "/media/decks_media/toeic600/15407947-plan-b-strategy-option-alternative-planning-business-symbol-black-board-isolated.jpg",
    "audio_tts_text": "ALTERNATIVE",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "ANNUAL",
    "part_of_speech": "adj",
    "phonetic": "/ˈænjuəl/",
    "definition": "yearly. xảy ra hàng năm",
    "example": "The school trip has become an annual event.",
    "image_url": "/media/decks_media/toeic600/hpp1376833922.jpg",
    "audio_tts_text": "ANNUAL",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "APPOINTMENT",
    "part_of_speech": "n",
    "phonetic": "/əˈpɔɪntmənt/",
    "definition": ", arrangements for a meeting; a position in a profession. cuộc hẹn, sự bổ nhiệm",
    "example": "She has an appointment with a client at 10.30.",
    "image_url": "/media/decks_media/toeic600/depositphotos_5541878-Calendar---Appointment-Day-Circled-for-Reminder.jpg",
    "audio_tts_text": "APPOINTMENT",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "ASPECT",
    "part_of_speech": "n",
    "phonetic": "/ˈæspekt/",
    "definition": ", a feature element; an appearance. vẻ, bề ngoài; diện mạo",
    "example": "The right to choose their own doctor is an important aspect of health coverage for many people",
    "image_url": "/media/decks_media/toeic600/krysten-ritonight-show-with-jay-leno-appearance-04.jpg",
    "audio_tts_text": "ASPECT",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "ASSESS",
    "part_of_speech": "v",
    "phonetic": "/əˈses/",
    "definition": "to determine the value or rate of something. ước định, định lượng, đánh giá",
    "example": "a report to assess the impact of advertising on children",
    "image_url": "/media/decks_media/toeic600/assess.jpg",
    "audio_tts_text": "ASSESS",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "AUTHORIZATION",
    "part_of_speech": "n",
    "phonetic": "/ˌɔːθəraɪˈzeɪʃn̩/",
    "definition": "the act of sanctioning. sự cho quyền, sự cho phép, ủy quyền",
    "example": "You need special authorization to park here.",
    "image_url": "/media/decks_media/toeic600/3594471-friendly-female-doctor-with-medical-authorization-form.jpg",
    "audio_tts_text": "AUTHORIZATION",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "CATCH UP",
    "part_of_speech": "v",
    "phonetic": "/kætʃ ʌp/",
    "definition": "to reach the same quality or standard as someone or something else. đuổi kịp, theo kịp",
    "example": "The dental assistant caught up on her paperwork in between patients.",
    "image_url": "/media/decks_media/toeic600/2002_catch_me_if_you_can_wallpaper_001.jpg",
    "audio_tts_text": "CATCH UP",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "CONCERN",
    "part_of_speech": "v",
    "phonetic": "/kənˈsɜːn/",
    "definition": "to be of interest or importance to. lo lắng, băn khoăn; liên quan, quan tâm",
    "example": "The recent rise in crime is a matter of considerable public concern.",
    "image_url": "/media/decks_media/toeic600/depositphotos_7781400-Cartoon-man-staring-with-concern-at-his-monitor.jpg",
    "audio_tts_text": "CONCERN",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "CONSULT",
    "part_of_speech": "v",
    "phonetic": "/kənˈsʌlt/",
    "definition": ", to seek advice or information of. hỏi ý kiến, tham khảo",
    "example": "I need to consult with my lawyer.",
    "image_url": "/media/decks_media/toeic600/Business-Consult-Clip-Art.png",
    "audio_tts_text": "CONSULT",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "CONTROL",
    "part_of_speech": "v",
    "phonetic": "/kənˈtrəʊl/",
    "definition": ", to exercise authoritative or dominating influence. điều khiển, kiểm tra, kiểm soát, thử lại",
    "example": "Babies are born with very little control over their movements.",
    "image_url": "/media/decks_media/toeic600/Die-Stromtarife-sind-in-Bewegung.jpg",
    "audio_tts_text": "CONTROL",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "CONVENIENT",
    "part_of_speech": "adj",
    "phonetic": "/kənˈviːnɪənt/",
    "definition": ", suited or favorable to one’s purpose; easy to reach. tiện lợi, thuận lợi; thích hợp",
    "example": "Is three o'clock convenient for you?",
    "image_url": "/media/decks_media/toeic600/convenient-christian.jpg",
    "audio_tts_text": "CONVENIENT",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "DESIGNATE",
    "part_of_speech": "v",
    "phonetic": "/ˈdezɪɡneɪt/",
    "definition": "to indicate or specify. chỉ rõ, định rõ, chỉ định, bổ nhiệm",
    "example": "Buildings are designated by red squares on the map.",
    "image_url": "/media/decks_media/toeic600/wtd_designate_john.jpg",
    "audio_tts_text": "DESIGNATE",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "DETECT",
    "part_of_speech": "v",
    "phonetic": "/dɪˈtekt/",
    "definition": ", to discover or ascertain. dò ra, tìm ra, khám phá ra, phát hiện ra",
    "example": "Many forms of cancer can be cured if detected early.",
    "image_url": "/media/decks_media/toeic600/detect.jpg",
    "audio_tts_text": "DETECT",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "DIAGNOSE",
    "part_of_speech": "v",
    "phonetic": "/ˈdaɪəɡnəʊz/",
    "definition": ", to recognize a disease; to analyze the nature of something. chẩn đoán",
    "example": "The illness was diagnosed as mumps.",
    "image_url": "/media/decks_media/toeic600/multiple_diaganose.jpg",
    "audio_tts_text": "DIAGNOSE",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "DIAGNOSIS",
    "part_of_speech": "n",
    "phonetic": "/ˌdaɪəɡˈnəʊsɪs/",
    "definition": "to recognize and name the exact character of a disease or a problem, by making an examination. lời chuẩn đoán",
    "example": "An exact diagnosis can only be made by obtaining a blood sample.",
    "image_url": "/media/decks_media/toeic600/ben-carsons-diagnosis-of-america.jpg",
    "audio_tts_text": "DIAGNOSIS",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "DISTRACTION",
    "part_of_speech": "n",
    "phonetic": "/dɪˈstrækʃn̩/",
    "definition": ", the act of being turned away from the focus. sự làm sao lãng, sự làm lãng đi, sự làm đứt quãng mạch tư tưởng, công việc đang làm...; sự lãng trí, sự đãng trí; điều xao lãng",
    "example": "I study in the library as there are too many distractions at home.",
    "image_url": "/media/decks_media/toeic600/78376898.jpg",
    "audio_tts_text": "DISTRACTION",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "EFFECTIVE",
    "part_of_speech": "adj",
    "phonetic": "/ɪˈfektɪv/",
    "definition": ", producing the desired effect; being in effect. hiệu quả",
    "example": "the painting's highly effective use of colour",
    "image_url": "/media/decks_media/toeic600/jobdescription.jpg",
    "audio_tts_text": "EFFECTIVE",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "EMPHASIZE",
    "part_of_speech": "v",
    "phonetic": "/ˈemfəsaɪz/",
    "definition": "to stress. nhấn mạnh",
    "example": "The report emphasizes the importance of improving safety standards.",
    "image_url": "/media/decks_media/toeic600/css-highlight-colour.jpg",
    "audio_tts_text": "EMPHASIZE",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "ENCOURAGEMENT",
    "part_of_speech": "n",
    "phonetic": "/ɪnˈkʌrɪdʒmənt/",
    "definition": "inspiration or support. niềm động viên",
    "example": "With encouragement, Sally is starting to play with the other children.",
    "image_url": "/media/decks_media/toeic600/15735295-hand-of-the-child-in-father-encouragement-help-support-moral.jpg",
    "audio_tts_text": "ENCOURAGEMENT",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "ESCORT",
    "part_of_speech": "n",
    "phonetic": "/ɪˈskɔːt/",
    "definition": ", a person accompanying another to guide or protect. người bảo vệ; người dẫn đường; người đi theo",
    "example": "The shipment was escorted by guards.",
    "image_url": "/media/decks_media/toeic600/Francois-Hollande-nham-chuc-6.jpg",
    "audio_tts_text": "ESCORT",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "EVIDENT",
    "part_of_speech": "adj",
    "phonetic": "/ˈevɪdənt/",
    "definition": ", easily seen or understood; obvious. hiển nhiên, rành rành, rõ rệt",
    "example": "It was evident that she was unhappy.",
    "image_url": "/media/decks_media/toeic600/images820513_1247668864943753_file.gif",
    "audio_tts_text": "EVIDENT",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "FACTOR",
    "part_of_speech": "n",
    "phonetic": "/ˈfæktə/",
    "definition": ", a contribution to an accomplishment, a result, or a process. nhân tố",
    "example": "The rise in crime is mainly due to social and economic factors.",
    "image_url": "/media/decks_media/toeic600/3GF1_Insulin-Like_Growth_Factor_Nmr_10_01.png",
    "audio_tts_text": "FACTOR",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "HABIT",
    "part_of_speech": "n",
    "phonetic": "/ˈhæbɪt/",
    "definition": "a customary manner or practice. thói quen, tập quán",
    "example": "Thinking negatively can become a habit .",
    "image_url": "/media/decks_media/toeic600/habit.jpg",
    "audio_tts_text": "HABIT",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "IDENTIFY",
    "part_of_speech": "v",
    "phonetic": "/aɪˈdentɪfaɪ/",
    "definition": ", to ascertain the name or belongings of. nhận ra, nhận dạng, đồng nhất hoá, coi như nhau",
    "example": "He was too far away to be able to identify faces.",
    "image_url": "/media/decks_media/toeic600/a1112-18b-1.jpg",
    "audio_tts_text": "IDENTIFY",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "ILLUMINATE",
    "part_of_speech": "v",
    "phonetic": "/ɪˈluːmɪneɪt/",
    "definition": ", to provide or brighten with light. chiếu sáng, rọi sáng, soi sáng, làm sáng tỏ",
    "example": "A single candle illuminated his face.",
    "image_url": "/media/decks_media/toeic600/Illuminate-Stand-6.jpg",
    "audio_tts_text": "ILLUMINATE",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "INCUR",
    "part_of_speech": "v",
    "phonetic": "/ɪnˈkɜː/",
    "definition": ", to acquire or come into. gánh chịu, chịu lấy",
    "example": "the heavy losses incurred by airlines since September 11th",
    "image_url": "/media/decks_media/toeic600/article2304414190D2BC9000005DC322634x501.jpg",
    "audio_tts_text": "INCUR",
    "audio_lang": "en-US",
    "display_order": 27
  },
  {
    "word": "INSTRUMENT",
    "part_of_speech": "n",
    "phonetic": "/ˈɪnstrʊmənt/",
    "definition": ", a tool for precise work; the means whereby something is achieved. điều trị, dụng cụ, công cụ",
    "example": "The senior physician carried his instruments in a black leather bag",
    "image_url": "/media/decks_media/toeic600/Attributes_of_Music.jpg",
    "audio_tts_text": "INSTRUMENT",
    "audio_lang": "en-US",
    "display_order": 28
  },
  {
    "word": "INTERACTION",
    "part_of_speech": "n",
    "phonetic": "/ˌɪntəˈrækʃn̩/",
    "definition": ", an influence; a mutual activity. tác động qua lại",
    "example": "Price is determined through the interaction of demand and supply.",
    "image_url": "/media/decks_media/toeic600/Dialogue.jpg",
    "audio_tts_text": "INTERACTION",
    "audio_lang": "en-US",
    "display_order": 29
  },
  {
    "word": "IRRITATE",
    "part_of_speech": "v",
    "phonetic": "/ˈɪrɪteɪt/",
    "definition": ", to chafe or inflame, to bother. chọc tức; làm tấy lên, làm rát",
    "example": "It really irritates me when he doesn't help around the house.",
    "image_url": "/media/decks_media/toeic600/bigstockphoto_Angry_1576149-resized-600.jpg",
    "audio_tts_text": "IRRITATE",
    "audio_lang": "en-US",
    "display_order": 30
  },
  {
    "word": "LIMIT",
    "part_of_speech": "n",
    "phonetic": "/ˈlɪmɪt/",
    "definition": "the point beyond which something cannot proceed. giới hạn, hạn độ",
    "example": "There's a limit on the time you have to take the test.",
    "image_url": "/media/decks_media/toeic600/Creative_Wallpaper_Speed_limit_015789_ (1).jpg",
    "audio_tts_text": "LIMIT",
    "audio_lang": "en-US",
    "display_order": 31
  },
  {
    "word": "MANAGE",
    "part_of_speech": "v",
    "phonetic": "/ˈmænɪdʒ/",
    "definition": ", to handle; to deal with; to guide. giải quyết, xoay sở, quản lý",
    "example": "Managing a football team is harder than you think.",
    "image_url": "/media/decks_media/toeic600/Practices1.jpg",
    "audio_tts_text": "MANAGE",
    "audio_lang": "en-US",
    "display_order": 32
  },
  {
    "word": "MISSING",
    "part_of_speech": "n",
    "phonetic": "/ˈmɪsɪŋ/",
    "definition": "an inner calling to pursue an activity or perform a service. vắng, thiếu, mất.",
    "example": "Two bottles were missing from the drugs cupboard.",
    "image_url": "/media/decks_media/toeic600/24-love-is-missing-someone.jpg",
    "audio_tts_text": "MISSING",
    "audio_lang": "en-US",
    "display_order": 33
  },
  {
    "word": "MONITOR",
    "part_of_speech": "v",
    "phonetic": "/ˈmɒnɪtə/",
    "definition": "to keep track of. giám sát, màn hình",
    "example": "Patients who are given the new drug will be asked to monitor their progress.",
    "image_url": "/media/decks_media/toeic600/images (3).jpg",
    "audio_tts_text": "MONITOR",
    "audio_lang": "en-US",
    "display_order": 34
  },
  {
    "word": "OVERVIEW",
    "part_of_speech": "n",
    "phonetic": "/ˈəʊvəvjuː/",
    "definition": ", a summary; a survey; a quick look. sự miêu tả chung nhưng ngắn gọn; cái nhìn khái quát; tổng quan",
    "example": "The document provides a general overview of the bank's policies.",
    "image_url": "/media/decks_media/toeic600/Spa-Francorchamps_overview.jpg",
    "audio_tts_text": "OVERVIEW",
    "audio_lang": "en-US",
    "display_order": 35
  },
  {
    "word": "PERMIT",
    "part_of_speech": "v",
    "phonetic": "/pəˈmɪt/",
    "definition": ", to allow. cho phép",
    "example": "Smoking is only permitted in the public lounge.",
    "image_url": "/media/decks_media/toeic600/Knock.jpg",
    "audio_tts_text": "PERMIT",
    "audio_lang": "en-US",
    "display_order": 36
  },
  {
    "word": "PERSONNEL",
    "part_of_speech": "n",
    "phonetic": "/ˌpɜːsəˈnel/",
    "definition": ", a group of employees or workers. cán bộ, nhân viên",
    "example": "doctors and other medical personnel",
    "image_url": "/media/decks_media/toeic600/City+Personnel.png",
    "audio_tts_text": "PERSONNEL",
    "audio_lang": "en-US",
    "display_order": 37
  },
  {
    "word": "PERTINENT",
    "part_of_speech": "adj",
    "phonetic": "/ˈpɜːtɪnənt/",
    "definition": "having relevance to the matter at hand. thích hợp, thích đáng, đúng chỗ; đi thẳng vào vấn đề...",
    "example": "He asked me a lot of very pertinent questions .",
    "image_url": "/media/decks_media/toeic600/21375suit_1.jpg",
    "audio_tts_text": "PERTINENT",
    "audio_lang": "en-US",
    "display_order": 38
  },
  {
    "word": "POLICY",
    "part_of_speech": "n",
    "phonetic": "/ˈpɒləsi/",
    "definition": ", a set of rules and regulations. chính sách",
    "example": "The company has adopted a strict no-smoking policy.",
    "image_url": "/media/decks_media/toeic600/law_6.jpg",
    "audio_tts_text": "POLICY",
    "audio_lang": "en-US",
    "display_order": 39
  },
  {
    "word": "PORTION",
    "part_of_speech": "n",
    "phonetic": "/ˈpɔːʃn̩/",
    "definition": ", a section or quantity within a larger thing; a part of a whole. phân chia, khẩu phần",
    "example": "A portion of my benefits is my health care coverage",
    "image_url": "/media/decks_media/toeic600/shutterstock_3409827.jpg",
    "audio_tts_text": "PORTION",
    "audio_lang": "en-US",
    "display_order": 40
  },
  {
    "word": "POSITION",
    "part_of_speech": "n",
    "phonetic": "/pəˈzɪʃn̩/",
    "definition": "the right or appropriate place. vị trí, chỗ của một vật gì",
    "example": "The position of the chair can be adjusted to a range of heights",
    "image_url": "/media/decks_media/toeic600/promotion-position-yourself.jpg",
    "audio_tts_text": "POSITION",
    "audio_lang": "en-US",
    "display_order": 41
  },
  {
    "word": "POTENTIAL",
    "part_of_speech": "adj",
    "phonetic": "/pəˈtenʃl̩/",
    "definition": "capable of being but not ye in existence; possible. tiềm năng",
    "example": "new ways of attracting potential customers",
    "image_url": "/media/decks_media/toeic600/ReachingFullPotential.jpg",
    "audio_tts_text": "POTENTIAL",
    "audio_lang": "en-US",
    "display_order": 42
  },
  {
    "word": "PREVENT",
    "part_of_speech": "v",
    "phonetic": "/prɪˈvent/",
    "definition": ", to keep from happening; to hinder. chống lại, phòng chống, ngăn ngừa",
    "example": "His back injury may prevent him from playing in tomorrow's game.",
    "image_url": "/media/decks_media/toeic600/bo-y-te-thanh-tra-toan-dien-cac-diem-tiem-chung-vacxin-95df74.jpg",
    "audio_tts_text": "PREVENT",
    "audio_lang": "en-US",
    "display_order": 43
  },
  {
    "word": "PROCEDURE",
    "part_of_speech": "n",
    "phonetic": "/prəˈsiːdʒə/",
    "definition": "a series of steps taken to accomplish an end. thủ tục",
    "example": "What's the procedure for applying for a visa?",
    "image_url": "/media/decks_media/toeic600/047ebde027.jpg",
    "audio_tts_text": "PROCEDURE",
    "audio_lang": "en-US",
    "display_order": 44
  },
  {
    "word": "RECOMMEND",
    "part_of_speech": "v",
    "phonetic": "/ˌrekəˈmend/",
    "definition": "to present as worthy; to endorse. giới thiệu",
    "example": "recommend the butter chicken - it's delicious.",
    "image_url": "/media/decks_media/toeic600/introduce.gif",
    "audio_tts_text": "RECOMMEND",
    "audio_lang": "en-US",
    "display_order": 45
  },
  {
    "word": "RECORD",
    "part_of_speech": "v",
    "phonetic": "/rɪˈkɔːd/",
    "definition": ", to set down in writing; (n)., a official copy of documents. ghi lại, lưu lại, kỷ lục",
    "example": "Keep a record of everything you spend.",
    "image_url": "/media/decks_media/toeic600/hMKH51SFBf4VD2eD.jpg",
    "audio_tts_text": "RECORD",
    "audio_lang": "en-US",
    "display_order": 46
  },
  {
    "word": "REFER",
    "part_of_speech": "v",
    "phonetic": "/rɪˈfɜː/",
    "definition": ", to direct for treatment or information; to mention. chỉ định, liên quan đến, ám chỉ, nhắc đến",
    "example": "We agreed never to refer to the matter again.",
    "image_url": "/media/decks_media/toeic600/Vacation_Club_Refer_a_Friend.jpg",
    "audio_tts_text": "REFER",
    "audio_lang": "en-US",
    "display_order": 47
  },
  {
    "word": "REGARDLESS",
    "part_of_speech": "adv",
    "phonetic": "/rɪˈɡɑːdləs/",
    "definition": "in spite of. Bất chấp, không đếm xỉa tới, không chú ý tới",
    "example": "The law requires equal treatment for all, regardless of race, religion, or sex.",
    "image_url": "/media/decks_media/toeic600/ignore.jpg",
    "audio_tts_text": "REGARDLESS",
    "audio_lang": "en-US",
    "display_order": 48
  },
  {
    "word": "REGULARLY",
    "part_of_speech": "adv",
    "phonetic": "/ˈreɡjʊləli/",
    "definition": "occurring at fixed intervals. thường xuyên, ở những quãng cách hoặc thời gian đều đặn; cách đều nhau,",
    "example": "We meet regularly, once a month.",
    "image_url": "/media/decks_media/toeic600/exercise-regularly.jpg",
    "audio_tts_text": "REGULARLY",
    "audio_lang": "en-US",
    "display_order": 49
  },
  {
    "word": "REIMBURSE",
    "part_of_speech": "v",
    "phonetic": "/,ri:im'bə:s/",
    "definition": "to pay back money spent for a specific purpose. hoàn lại, trả lại (số tiền đã tiêu)",
    "example": "The insurance company reimbursed Donald for the cost of his trip to the emergency room",
    "image_url": "/media/decks_media/toeic600/30-day-money-back-guarantee_1.jpg",
    "audio_tts_text": "REIMBURSE",
    "audio_lang": "en-US",
    "display_order": 50
  },
  {
    "word": "RESTORE",
    "part_of_speech": "v",
    "phonetic": "/rɪˈstɔː/",
    "definition": "to bring back to an original condition. Khôi phục lại, phục hồi",
    "example": "The government promises to restore the economy to full strength.",
    "image_url": "/media/decks_media/toeic600/broken-heart-restore-marriage-relationship-subliminal.png",
    "audio_tts_text": "RESTORE",
    "audio_lang": "en-US",
    "display_order": 51
  },
  {
    "word": "RESULT",
    "part_of_speech": "n",
    "phonetic": "/rɪˈzʌlt/",
    "definition": "an outcome. kết quả",
    "example": "Accidents are the inevitable result of driving too fast.",
    "image_url": "/media/decks_media/toeic600/Results-winner.jpg",
    "audio_tts_text": "RESULT",
    "audio_lang": "en-US",
    "display_order": 52
  },
  {
    "word": "SAMPLE",
    "part_of_speech": "n",
    "phonetic": "/ˈsɑːmpl̩/",
    "definition": "a portion, piece, or segment that is representative of a whole. mẫu, mẫu hàng",
    "example": "I'd like to see some samples of your work.",
    "image_url": "/media/decks_media/toeic600/Sample 2.jpg",
    "audio_tts_text": "SAMPLE",
    "audio_lang": "en-US",
    "display_order": 53
  },
  {
    "word": "SENSE",
    "part_of_speech": "n",
    "phonetic": "/sens/",
    "definition": ", a judgment; an intellectual interpretation. khả năng phán đoán, ý thức, giác quan",
    "example": "I like Pam - she has a really good sense of humour .",
    "image_url": "/media/decks_media/toeic600/ý-thức.jpg",
    "audio_tts_text": "SENSE",
    "audio_lang": "en-US",
    "display_order": 54
  },
  {
    "word": "SERIOUS",
    "part_of_speech": "adj",
    "phonetic": "/ˈsɪərɪəs/",
    "definition": ", weighty. nghiêm trọng, nghiêm trang",
    "example": "Luckily, the damage was not serious.",
    "image_url": "/media/decks_media/toeic600/Daniel-Will-Harris-Actor-headshot-serious-large.jpg",
    "audio_tts_text": "SERIOUS",
    "audio_lang": "en-US",
    "display_order": 55
  },
  {
    "word": "STATEMENT",
    "part_of_speech": "n",
    "phonetic": "/ˈsteɪtmənt/",
    "definition": ", an accounting showing an amount due; a bill. sự bày tỏ, sự trình bày, sự phát biểu",
    "example": "In an official statement, she formally announced her resignation.",
    "image_url": "/media/decks_media/toeic600/generals-judges-should-declare-assets-1345071329-9513.jpg",
    "audio_tts_text": "STATEMENT",
    "audio_lang": "en-US",
    "display_order": 56
  },
  {
    "word": "SUITABLE",
    "part_of_speech": "adj",
    "phonetic": "/ˈsuːtəbl̩/",
    "definition": ", appropriate to a purpose or an occasion. thích hợp với",
    "example": "We are hoping to find a suitable school.",
    "image_url": "/media/decks_media/toeic600/Making Safe Food 11.jpg",
    "audio_tts_text": "SUITABLE",
    "audio_lang": "en-US",
    "display_order": 57
  },
  {
    "word": "SURGERY",
    "part_of_speech": "n",
    "phonetic": "/'sə:dʤəri/",
    "definition": "e medical procedure that involves cutting into the body. sự phẫu thuật",
    "example": "She required surgery on her right knee.",
    "image_url": "/media/decks_media/toeic600/surgery.jpg",
    "audio_tts_text": "SURGERY",
    "audio_lang": "en-US",
    "display_order": 58
  },
  {
    "word": "TREATMENT",
    "part_of_speech": "n",
    "phonetic": "/'tri:tmənt/",
    "definition": "care provided for a medical condition. sự điều trị; phép trị bệnh",
    "example": "There have been great advances in the treatment of cancer.",
    "image_url": null,
    "audio_tts_text": "TREATMENT",
    "audio_lang": "en-US",
    "display_order": 59
  },
  {
    "word": "VOLUNTEER",
    "part_of_speech": "n",
    "phonetic": "/ˌvɒlənˈtɪə/",
    "definition": "one who performs a service without pay; (v)., to perform as a volunteer. người tình nguyện, người xung phong",
    "example": "It's a volunteer army with no paid professionals.",
    "image_url": "/media/decks_media/toeic600/adsfdf.JPG",
    "audio_tts_text": "VOLUNTEER",
    "audio_lang": "en-US",
    "display_order": 60
  }
]